AWS Lambda now supports Ruby 2.7

You can now develop AWS Lambda functions using Ruby 2.7. This is the latest release of Ruby and supports new features like pattern matching, argument forwarding and numbered arguments. Lambda functions written in Ruby 2.7 run on Amazon Linux 2, the latest generation of Amazon Linux. To learn more about the Ruby programming model and how to create AWS Lambda functions in Ruby 2.7, please click here